{
  "vendor": {
    "rootUrl": "https://quickcraft.pages.dev|https://coolchickenguy.github.io/quickcraft",
    "name": "coolchickenguy",
    "publicKey": "-----BEGIN PUBLIC KEY-----\nMIICIjANBgkqhkiG9w0BAQEFAAOCAg8AMIICCgKCAgEArft3bz40oBGtSyLiDuJJ\n1rnmR/5F45XogLSzZ+p+6rgIFHJ4+8Ha5U9we5VDw9vRxPKwNBAf8ZBOmufXQX3o\nT1rZxrRes2qIvybyAPXYOAaNzVv5hgPV/KYMjQMlZzQNjpkXKJRqOZTSuw4hpbuW\nzpj1kAaFpmM3sBbck9xO7LNK2cYSXuELFjga5xTaf/RvIpAPEh63ewgGXXHH+M7S\nEUwPhvcWZ6Py5+E0oVKKJv5hqylR0UfNe+a66X5KiQZ3Db4D9uCT8IrCpZBjeg1h\nolNPAu7hRd7fe6VE66/s2V1rkH+c8M4GfI/5xcQPRKbYcke+dlbDqzTL3XN3GGPo\nUtFtuiNZxkXoEGlI/akpXVdum//vVixyOyflwIonfI5duEmaueh5CMGNRPtJEYv7\ngb/Kz0SIrnlGtUv+ycwAI/8hABfIw1ZrkuVqj3kV7y0daE5xSafhkbbIZUqMc4gz\nKsby0vhg/s5M5XL8XyNLFT6HmxyuzTLLAco/axADGGlVNMLSzAg0EkbYJLcDjh8C\n6XwDEww6AVHglPNeS2VJ8pLKe+e24uWXE7YSg6Yk3GN6N/Lx9RfTVulvK1WtG/0n\n8Cni3DEuz9Nd7Rx5zpVBvQPZ3iuCFpFxBNyDv5t9R7mtnGtj7cvQtxazcK0ISNjG\nJpNKjddUySnKHkIt2h2UkdMCAwEAAQ==\n-----END PUBLIC KEY-----"
  },
  "platform": "win",
  "version": "2.6.4",
  "channel": "stable"
}